\version "2.13.1"
\include "Eybler_SperateInDeo_HV41_Settings_FullScore.ily"
#(set-global-staff-size 13)
#(ly:set-option 'no-aux-files)

\paper{
  indent=0\mm
  oddFooterMarkup=##f
  oddHeaderMarkup=##f
  bookTitleMarkup = ##f
  scoreTitleMarkup = ##f
  bottom-margin = 5\cm
  system-count=3
  page-count=1
  between-system-spacing = #'((padding . 12) (stretchability . 6) (space . 5))
}

\paper {
  tagline = ##f
  copyright = ##f
}

\header {
  title = ##f
  subtitle = ##f
  composer = ##f
  copyright = ##f
}

lvide = \mark \markup { \musicglyph #"scripts.coda" }
rvide = \mark \markup { \musicglyph #"scripts.coda" }


VIInstrumentName = \VIShortInstrumentName
SInstrumentName = \SShortInstrumentName
AInstrumentName = \AShortInstrumentName
TInstrumentName = \TShortInstrumentName
BInstrumentName = \BShortInstrumentName
ChInstrumentName = ##f
ContinuoInstrumentName = \markup{\column{ "Vc/Cb" "Org"}}

VIShortInstrumentName = ##f
SShortInstrumentName = ##f
AShortInstrumentName = ##f
TShortInstrumentName = ##f
BShortInstrumentName = ##f
ChShortInstrumentName = ##f
ContinuoShortInstrumentName = ##f

\layout {
  \context {
    \Score
%     \override BarNumber #'break-visibility = #end-of-line-invisible
    \override BarNumber #'self-alignment-X = #0
    barNumberVisibility = #(every-nth-bar-number-visible 2)
  }
}


FugeKey = \key c \major
FugeTimeSignature = \time 2/2

FugeSettings = \notemode {
  \set Score.currentBarNumber = #72
}
FugeSettingsII = \notemode {
  \set Score.currentBarNumber = #73
  \revert BarNumber #'stencil
  \rvide
}

FugeVIMusic = \relative c'' {
  \bar""
  f8\repeatTie h4 d d, f!8 | % 73
  \lvide
  e, gis4 h8~ h[ gis a fis] | % 74
  gis8 e4 h e g8~  | % 75
  g8 e4 e' dis cis8 | % 76
  h e,4 gis h d8~  | % 77
  d gis4 h h, d8 | % 78
  cis e,4 e'8~  e[ cis d h] | % 79
  cis a4 e a cis8~ | \barNumberCheck #80
  cis a4 a' gis fis8 | % 81
  e a,4 cis e g8~ | % 82
  g cis4 e e, g8 | % 83
  fis8 a,4 a'8~  a[ fis g e] | % 84
  fis d4 a d fis8~  | % 85
  fis d4 d' cis h8 | % 86
  a8 d,4 fis a c8~  | % 87
  c a4 fis d c8 | % 88
  h g4 h d f8~  | \barNumberCheck #89
  f h4 d d, f!8 | 
  \FugeSettingsII
  e8 g4 e c g8 | % 74
  a c4 a c f8 | % 75
}

FugeSMusic = \relative c'' {
  f!1\fz | % 73
  e2 h~ | % 74
  h h | % 75
  h4( e) dis cis | % 76
  h2 e | % 77
  R1*2 | % 79
  a1 | \barNumberCheck #80
  a,2 r4 h | % 81
  cis2 e | % 82
  cis a | % 83
  a4 a a2 | % 84
  a r | % 85
  R1 | % 86
  r2 d | % 87
  d d | % 88
  d4 g, h d | % 89
  f!1 | \barNumberCheck #73
  \FugeSettingsII
  e2 g~ | % 74
  g c, | % 75
}

FugeSLyrics = \lyricmode {
  -ter -- num. De -- us 
  % 75
  nos -- ter ad -- ju -- tor.
  De -- us ad -- ju -- tor, nos -- ter in ae -- ter -- num,
  ad -- ju -- tor nos -- ter in  ae -- ter -- num De -- us.
}

FugeAMusic = \relative c'' {
  h1\fz | % 73
  e,2 e4 fis | % 74
  gis2 e | % 75
  gis2 gis4 a | % 76
  h e, gis h | % 77
  d1 | % 78
  cis2 e,~ | % 79
  e e | \barNumberCheck #80
  e4( a) gis fis | % 81
  e2 a | % 82
  R1*2 | % 84
  d1 | % 85
  d,2 r4 e | % 86
  fis2 a | % 87
  fis d | % 88
  d g | % 89
  h1 | \barNumberCheck #73
  \FugeSettingsII
  c2 r | % 74
  r 
}

FugeALyrics = \lyricmode {
  -ter -- De -- us ad -- ju -- tor
  % 75
  nos -- ter ad -- ju -- tor in ae -- ter -- num De -- us nos -- ter ad -- ju -- tor.
  De -- us ad -- ju -- tor nos -- ter in ae -- ter -- num.
}

FugeTMusic = \relative c' {
  d1\fz | % 73
  h4 h h2 | % 74
  h2 r | % 75
  R1*3 | % 78
  a2 a4 h | % 79
  cis2 a | \barNumberCheck #80
  cis cis4 d | % 81
  e a, cis e | % 82
  g1 | % 83
  fis2 a,~ | % 84
  a a | % 85
  a4( d) cis h | % 86
  h2 d | % 87
  r d~ | % 88
  d d | % 89
  d1 | \barNumberCheck #73
  \FugeSettingsII
  c!2 e~ | % 73
  e a, | % 74
}

FugeTLyrics = \lyricmode {
  -ter -- in a -- ter -- num.
  % 75
  De -- us ad -- ju -- tor, nos -- ter ad -- ju -- tor in ae -- ter -- 
  num,
  De -- us nos -- ter ad -- ju -- tor
  in __ ae -- ter -- num De -- us.
}

FugeBMusic = \relative c' {
  g1\fz | % 73
  R1 | % 74
  \dynamicsX #-4 e'1\f | % 75
  e,2 r4 fis | % 76
  gis2 h | % 77
  gis e | % 78
  e4 e e2 | % 79
  e r | \barNumberCheck #80
  R1*3 | % 83
  d2 d4 e | % 84
  fis2 d | % 85
  fis fis4 g | % 86
  a d, fis a | % 87
  c1 | % 88
  h2 d4 h | \barNumberCheck #89
  g1 | \barNumberCheck #73
  \FugeSettingsII
  c,2 r | % 74
  r 
}

FugeBLyrics = \lyricmode {
  -ter -- 
  De -- 
  % 75
  us ad -- ju -- tor nos -- ter in ae -- ter -- num.
  
  De -- us ad -- ju -- tor, 
  nos -- ter ad -- ju -- tor in ae -- ter -- num,
  in ae -- ter -- num.
}


FugeBCMusic = \relative c {
  g4 d' h g | % 73
  gis e' gis? fis | % 74
  e h gis h | % 75
  e cis h a | % 76
  gis e' e, gis | % 77
  h e gis h | % 78
  a a, cis' h | % 79
  a e cis e | \barNumberCheck #80
  a fis e d | % 81
  cis a' a, cis | % 82
  e a cis e | % 83
  d d, fis e | % 84
  d a fis a | % 85
  d h' a g | % 86
  fis a d, fis | % 87
  a, d fis, a | % 88
  g g' d h | \barNumberCheck #89
  g d' h g | \barNumberCheck #73
  \FugeSettingsII
  c c' c, e | % 74
  f,! f' a f |
}

FugeBCFbMusic = \figuremode {
  <7!>4 s s s | % 73
  s1*18 | % 74
  \bassFigureExtendersOn
  <9 7>4 <9 7>4 <6 3> <6 3>
}

\createScore #"Fuge" #'("Str" "Ch" "BassGroup")
